	/* A List Apart 3.0 layout - alistapart.com */
	/* You may adapt elements of this CSS in your own projects, but the unique combination of images, colors, sizes, typography, and positioning ("the design") is copyright 2003 Happy Cog Studios and may not be reproduced. */.clearfix:after{
	content:" ";
	display:block;
	height:0;
	font-size:0;
	clear:both;
	visibility:hidden;
} 
a:link, a:visited {
	font-weight : bold; 
	text-decoration : none;
	color: #c30;
	}
a:hover {
	font-weight : bold; 
	text-decoration : underline;
	color: #c30;
	background: #fff; 
	}
a:active {
	font-weight : bold; 
	text-decoration : none;
	color: #f6f6f6;
	background: #f80;  
	}
a.white{
	text-decoration: underline;
	font-weight:bold;
	color:#fff;
}

a.white:visited{
	text-decoration: none;
	font-weight:bold;
	color:#fff;
}
a.white:hover{
	text-decoration: underline;
}
a.white:active{
	text-decoration: none;
}
body	{
	/*background-color:#4D5A67;
	background-color:#336;*/
	background-color:#135;
	color: #333;
	margin: 0;
	padding: 0;
	border: 0;
	border-top: 0 solid #f80;
	text-align: center;
	/*font-family: verdana, lucida, arial, helvetica, sans-serif;*/
	font: 300 0.85em/1.4 'Open Sans',Helvetica, 'Trebuchet MS', Verdana, sans-serif;
	padding-bottom: 25px;
	}
body.pop	{
	background-color:#4D5A67;
	color: #fff;
	border-top: 1px none #f80;
}
code, pre	{
	font-family: "Bitstream Vera Sans Mono", monaco, "Courier New", courier, monospace;
	font-weight: normal;
	background: inherit;
	color: #333;   
	}	
div.item H2 {
	margin-top: 0px;
}

font.jail{
	color:#FF0000;
	font-weight:bold;
}
font.license{
	color:#FF8800;
	font-weight:bold;
}
font.nojail{
	color:#999999;
	font-weight:bold;
	text-decoration:line-through;
}
font.tablehead{
	color:#555555;
	font-size:14px;
	font-weight:normal;
}
font.tablerowtitle{
	font-weight:bold;
}
h1, h2, h3, h4, h5, h6	{
	font-family: 'Open Sans',Helvetica, 'Trebuchet MS', Verdana, sans-serif;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 2px;
	letter-spacing: 1px;
	}
h3.byline 	{
	font-size: 12px;
	padding: 0;
	margin: 7px 0;
	text-transform: uppercase;
	}

html {
	scrollbar-3dlight-color: #000;
	scrollbar-arrow-color: #fff;
	scrollbar-base-color: #f80;
	scrollbar-darkshadow-color: #f80;
	scrollbar-face-color: #f80;
	scrollbar-highlight-color: #f80;
	scrollbar-shadow-color: #ffc600;
	scrollbar-track-color: #4D5A67;
}

img	{
	display: block;
	border: 0;
	}
p	{
	line-height: 140%;
	text-align: left;
	margin-top: 0;
	margin-bottom: 1em;
	}

p.login	{
	line-height: 100%;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	}
span.highlight {
	background-color: #fc3;
	padding: 0 2px 0 2px;
}
span.framehead{
	border-bottom:1px solid #000000;
	font-size:14px;
	letter-spacing:0.1em;
}
th	{
	font-weight: bold;
	}

.floatleft	{
	float: left;
	padding: 0;
	margin: 0 15px 0 0;
	}
.fmx{
	background-color:#FFFFFF;
}
.form {
	color: #000;
	border: 1px solid #666;
	font-family: verdana, lucida, arial, helvetica, sans-serif;
	padding: 1px;
	margin: 0;
	font-size: xx-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: x-small;
	}

html>.form {
	font-size: x-small;
	} 

.form-button {
	color: #000;
	background-color: #FFC600;
	border: 1px solid #666;
	font-family: verdana, lucida, arial, helvetica, sans-serif;
	font-weight: normal;
	padding-left: 1px;
	padding-right: 1px;
	margin: 0;
	cursor: pointer;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size: xx-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: x-small;
	}

html>.form-button  {
	font-size: x-small;
	} 
.hide {
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;  /* for the benefit of IE5 Mac */
	}

.linewrap {
	font-weight: bold; 
	color: #c60; 
	font-size: 13px;
	}
		
#debug{
	background-color: #FF3300;
	color: #FFFFFF;
	font-style: normal;
	margin: 30px 0 10px 0;
	padding: 10px 20px 20px 20px;
	width: 100%;
	line-height: 140%;
	clear: both;
	text-align:left;
}
#header	{
	background-color: #fff;
	color: #333;
	border: 0;
	margin: 0;
	padding: 0;
	text-align: left;
	}

#header img	{
	margin: 0;
	padding: 0;
	padding-top: 10px;
	border: 0;
	}
	
#footer {
	border: 0;
	border-top: 1px solid #ccc;
	color: #666;
	background: #eee;
	padding: 5px 15px 5px 10px;
	text-align: left;
	clear: both;
	
	font-size: xx-small;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: x-small;	
	}

html>#footer	{
	font-size: x-small;
	} 
#footer div {
	text-align:right;
}
#footer img {
	vertical-align: middle;
	border: 0;
	}
#footer li	{
	display: inline;
	margin: 0;
	padding: 0 15px 0 0;
	text-align: left;
	border: 0;
	}	
#footer p	{
	margin: 10px 0;
	padding: 0;
	}

#footer ul	{
	margin: 10px 0 0 0;
	padding: 0;
	}
#formarea	{
	padding: 0;
	margin: 0;
	border: 0;
	text-align: left;
	}
	
#formarea label	{
	font-size: 11px;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 5px;
	display: block;
	}
#login {
	margin-top:0px;
	border: 0;
	border-bottom: 1px solid #ccc;
	color: #666;
	background: #eee;
	padding: 5px 7px 3px 10px;
	text-align: left;
	clear: both;
	font-size: xx-small;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: x-small;	
	}

html>#login	{
	font-size: x-small;
	} 
#login img {
	display:inline;
}
#maincontent	{
	clear:left;
	float: left;
	display:inline;
	margin: 0;
	margin-top:-20px;
	padding: 15px;
	width: 525px;  /* box model hack - 525px*/	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 495px; 
	}

html>#maincontent 	{
	width: 495px;
	} 
#maincontent div.imgright{
	clear:both;
	float:right;
	padding:5px 5px 5px 10px;
	text-align:right;
	position:relative;
}
#maincontent div.imgcaption{
	margin-right:0px;
	font-style:italic;
	padding:2px 0px 2px 6px;
	text-align:right;
	float:right;
}
#maincontent div.item {
	border-bottom: 1px solid #D3D3D3;
	padding: 10px 0 0 0;
	clear:both;
}
#maincontent div.item_vip {
	border: 1px solid #D3D3D3;
	margin-top:30px;
	padding: 5px 5px 0px 10px;
	clear:both;
	background-color: #f6f6f6;
}
#maincontent div.item h3.vip {
}
#maincontent div.item h4.vip {
	margin-top:5px;
	padding-left:20px;
	background: url(../images/route66_right_TG16x16.gif) no-repeat 0px 50%;	
}
#maincontent dl	{
	line-height: 1.4em;
	margin-top: 0;
	padding-top: 0;
	}

#maincontent dd	{
	margin-bottom: 5px;
	padding-left: 5px;
	margin-left: 5px;
	}
#maincontent ol, #maincontent ul	{
	margin: .5em 0;
	padding-left: 10px;
	margin-left: 10px;
	}
	
#maincontent li	{
	margin-bottom: 5px;
	padding-left: 0;
	margin-left: 0;
	list-style: disc inside;
	vertical-align: top;
	list-style-position: outside;
	line-height:140%;
	}
#maincontent ul ul li {
	margin-top: 5px;
	list-style: circle inside;
	vertical-align: top;
	}
#maincontent ul ul ul li {
	margin-top: 5px;
	list-style: square inside;
	vertical-align: top;
	}

#maincontent ul.inlinelist	{
	padding: 0;
	margin: 0;
	}

#maincontent .inlinelist li	{
	display: inline;
	padding: 0 5px 0 0;
	margin: 0;
	border: 0;
	}	

#maincontent img, #maincontent img.right,
#maincontent object, #maincontent object.right {
	display:inline;
	float: right;
	/*clear: right;*/
	margin: 0 3px 3px 10px;
	clear: none;
}

/* also set contextual selectors in publish_edit.asp !!!! */
#maincontent img.left, #maincontent object.left {
	display:inline;
	float: left;
	clear: none;
	margin: 0 10px 3px 3px;
}

#maincontent img.plain, #maincontent object.plain {
	display:inline;
	float: none;
	margin: 0 4px 0px 4px;
}

#maincontent img.toasterlink {
	float: right;
	margin: -10px 3px 0 5px;
}
#maincontent p{
	line-height:160%;
	/* avoid IE7 disappearing image/content bug by setting hasLayout = true, 
	see http://www.cayenne.co.uk/ie7/disappearing-content.html 
	and http://www.satzansatz.de/cssd/onhavinglayout.html */
	display: inline-block;	
}
#maincontent p.news{
	background-color:#FFC600;
	color:#345;
	padding:10px 12px 12px 12px;
	text-align: justify;
	line-height:140%;
}
#maincontent span.news{
	background-color:#FFC600;
	color:#345;
	padding:0px 2px 0px 2px;
}
#maincontent p.ongray{
	background-color:#E0E0E0;
	padding:8px 12px 12px 12px;
	text-align: justify;
	line-height:140%;
}
#maincontent p.orange{
	background-color:#FF8800;
	color:#000;
	padding:8px 12px 12px 12px;
	text-align: justify;
	line-height:130%;
}
#maincontent p.tagline {
	letter-spacing:0.1em;
	font-weight: normal;
	color:#c30;
	margin-top:1em;
	line-height:100%;
	clear:none;
}
#maincontent table img {
	display:inline;
	float: none;
	margin: 0 4px 0 4px;
}
#maincontent td.overline{
	border-top:1px solid #555;
	padding-top:3px;
}
#maincontent td.underline{
	border-bottom:1px solid #555;
	padding-top:3px;
}
#maincontent td.underline-right{
	border-bottom:1px solid #555555;
	padding-top:3px;
	text-align:right;
}
#maincontent td.gray{
	background-color:#eee;
}
#maincontent td.gray-right{
	background-color:#eee;
	text-align:right;
}
#maincontent td.jail{
	background-color:#f00;
	color:#fff;
	font-weight:bold;
	text-align:right;
}
#maincontent td.license{
	background-color:#f80;
	color:#fff;
	font-weight:bold;
	text-align:right;
}
#maincontent td.license-underline{
	background-color:#f80;
	border-bottom:1px solid #555;
	color:#fff;
	font-weight:bold;
	text-align:right;
}
#maincontent td.limit{
	background-color:#EAEAEA;
	color:#006;
	font-weight:bold;
	text-align:right;
	vertical-align: top;
}
#maincontent td.limit-left{
	background-color:#EAEAEA;
	color:#006;
	font-weight:bold;
	text-align:left;
	vertical-align: top;
}
#maincontent td.limit-center{
	background-color:#EAEAEA;
	color:#006;
	font-weight:bold;
	text-align:center;
	vertical-align: top;
}
#maincontent td.maybejail{
	background-color: transparent;
	color:#f00;
	font-weight:bold;
	text-align:right;
}
#maincontent td.maybejail-left{
	background-color: transparent;
	color:#f00;
	font-weight:bold;
	text-align:left;
}
#maincontent td.maybelicense{
	background-color:transparent;
	color:#f80;
	font-weight:bold;
	text-align:right;
}
#maincontent td.maybelicense-left{
	background-color:transparent;
	color:#f80;
	font-weight:bold;
	text-align:left;
}
#maincontent td.nojail{
	background-color:transparent;
	color:#000;
	font-weight:bold;
	text-align:right;
}
#maincontent td.right{
	text-align:right;
}
/******************/
#menu {
	margin: 0;
	padding: 0;
	}

#menu ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	clear: left;
	}

#menu ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	
	}

#menu ul li a {
	background-color: #fff;
	/* cmp. width of wrapper ! */
	width: 118px;
	height: 2em;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: none;
	padding: 0;
	margin: 0 0 10px 0;
	color: #c30;
	text-decoration: none;
	display: block;
	text-align: center;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 2em;
	-webkit-transition: background-color .3s linear;
	font-size:    xx-small;      
	voice-family: "\"}\"";   
	voice-family: inherit;   
	font-size:    x-small;   
	}

html>#menu ul li a  {
	font-size: x-small;   
	} 

#menu ul li#five a	{
	width: 119px;
	}

#menu ul li a:hover {
	color: #fff;
	background-color: #f80;
	font-weight: bold;
	}

#menu a:active	{
	background-color: #f80;
	color: #fff;
	font-weight: bold;
	}
#menu #current a {
	background: #f80;
	border: 1px solid #FF8800;
	color: #fff;
	font-weight: bold;
}

#pagebody	{
	padding: 0;
	margin: 0;
	border: 0;
	text-align: left;
	color: #336;
	background: transparent;
	
	clear: both;
	}
#pagebody, #pagebody div, #pagebody p, #pagebody th, #pagebody td, #pagebody li, #pagebody dd, #pagebody table {
    /*font-size:1.1em;         */
    }
html>#pagebody, html>#pagebody div, html>#pagebody p, html>#pagebody th, 
html>#pagebody td, html>#pagebody li, html>#pagebody dd, html>#pagebody dt, html>#pagebody table{
    /*font-size:  1.1em;*/
    }
#pagebody h1	{
    margin-top: 0;
    font-size:21px;        
    }

#pagebody h2	{
    margin-top: 5px; 
    font-size:    20px;       
    }
#pagebody h3	{ 
	font-weight:bold;
	font-size: 19px;      
	}

#pagebody h4	{
	font-weight: bold;
	font-size:17px;
	}	

#pagebody h5	{
	font-weight: bold;
     font-size: 15px;      
	}

#pagebody h6	{
	margin: 0 0 5px 0;
	padding: 0;
	background: transparent;
	color: #333;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;      
	}
#popcontent{
	padding: 10px;
	margin: 0;
	border: 0;
	text-align: left;
	color: #f6f6f6;
	background: transparent;
	clear: both;
	}

#popcontent, #popcontent div, #popcontent p, #popcontent td, #popcontent table    {
    text-align:left;
	font-size:    12px;               
    }
#popcontent pre {
	color: #fafafa;
}
#printonly{
	display: none;
}
#rss {
	position:absolute:
	top:10px;
	right:100px;
}
#sidebar	{
	display: block;
	padding: 2px 10px 10px 0px;
	margin: 0 0 0 525px;	/*525px*/
	color: #666;
	background: transparent; 
	/* compensates for IE Win bungling */
	height: 100%;
	border-left:1px solid #cccccc;
	}	
#sidebar h2	{
	font-size: 16px;
	margin: 5px 0 0 0 ;
	}
#sidebar h3	{
	font-size: 13px;
	margin: 0;
	}
#sidebar h4	{
	font-size: 13px;
	margin: 10px 0 0px 0;
	font-family: verdana, lucida, arial, helvetica, sans-serif;
	}
#sidebar img {
	margin: 5px 0;
	border: 0px solid #333;
	}
#sidebar label	{
	font-size: x-small;
	}
#sidebar p	{
	text-align:left;
	font-size:    x-small;      
	/* Tantek again */
    voice-family: "\"}\"";   
    voice-family: inherit;
    font-size:    x-small;    
	}
#subnav	{
	margin: 0 0 5px 0;
	padding: 5px;
	border: 0;
	}
#subnav a:link, #subnav a:visited, #subnav a:hover {
	font-weight : normal; 
	background: #f0f0f0; 
	}
#subnav div.item {
	border-right: 1px solid #D3D3D3;
	border-bottom: 1px solid #D3D3D3;
	padding: 0 5px 0 5px;
	margin:20px 5px 10px 5px;
}
#subnav #sidemenu {
	margin: 0 0 0 5px;
}
#subnav #video {
	border-bottom: 1px solid #D3D3D3;
	padding: 0;
	margin:10px 0;
}
#subnav #video #videotxt{
	padding: 0 10px 10px 10px;
	line-height:1.2em;
}
#subnav #tagline {
	line-height:1.2em;
	background-color:#eaeaea;
	text-align:left;
	margin:10px 5px 0 0;
	padding:10px;
	border-top:1px solid #fff;border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;border-left:1px solid #fff;
	border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;
}
#subnav ul	{
	margin: 0;
	margin-top:5px;
	padding: 0;
	text-align: left;
	border: 0;
	border-bottom:1px solid #d3d3d3;padding-bottom:5px;
	}

#subnav ul li	{
	/*list-style: disc url(../images/route66_right_TG16x16.gif) inside;*/
	list-style-type: none;
	background: url(../images/route66_right_TG16x16.gif) no-repeat 0px 50%;
	margin: 0;
	padding: 0;
	padding-left:20px;
	line-height: 2em;  
	}

#subnav ul li.here {
	font-weight: bold;
	text-transform: uppercase;
}

#subnav dl	{
	margin: 0;
	padding: 0;
	}
	
#subnav dt 	{
	font-weight: normal; 
	}   
#subnav dd 	{
	padding: 0;
	margin: 2px 0 10px 0;
	}  
#toasterhead {
	background-color: #FF3300;
	color: #FFFFFF;
	font-weight: bold;
	font-size:x-small;
	left: 5%;
	padding: 2px 6px 2px 6px;
	position: absolute;noneline-through;
	top: 125px;
} 	
#wrapper	{
	background-color: #f0f0f0;
	color: #336;
	margin:10px auto;	/* set to Zero with rounded corners */
	padding: 0;
	border-left:1px solid #fff; 
  	border-right:2px solid #333;
	/* cmp. width in #menu ul li a ! */
	width: 719px;	/*719px*/
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 716px;	/*716px*/
	}
#wrapper-straight{
	background-color: #f0f0f0;
	color: #336;
	margin: 10px auto;
	padding: 0;
	padding-top:0px;
	border-right: 3px solid #336;
	border-bottom: 3px solid #336;
	border-top: 0px solid #336;
	border-left: 0px solid #336;
	/* cmp. width in #menu ul li a ! */
	width: 719px;	/*719px*/
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 716px;	/*716px*/
	}
html>#wrapper	{
	width: 716px;
	} 

	/*  Work around IE/Win code size bug - courtesy Jesper, waffle.wootest.net  */

.html code	{
	font-size : 105%; 
	}

/**************** NEWS ********************/
#subnav #newsbox {
	margin:0;
	padding:0 0 10px 5px;
	border-bottom:1px solid #ccc;
}
#subnav #newsbox form {
	margin:10px 0;
}
#subnav #newsintro {
	margin:5px 0px 0px 0px;
	line-height:120%;
}
#subnav #newsbuttons {
	margin: 10px 0 0 0;
}
/**************** SEARCH ******************/
/*text-align: left; font-size:9px; border-bottom:1px solid #d3d3d3;padding-top:0;padding-bottom:10px;margin-bottom:0;*/
#subnav #searchbox {
	margin:0;
	padding:0 0 10px 5px;
	border-bottom:1px solid #ccc;
}
#subnav #searchbox form {
	margin:0;
}
#subnav #searchbox p, #subnav #newsbox p {
	margin:0;
	padding:0;
	font-size:1.1em;
	line-height:1.0em;
	text-transform: uppercase;
}
#subnav #searchbox #search-words {
	font-size:9px;
	width:128px;
	margin: 6px 0;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
#subnav #search-controls {
	text-align:left;
	margin-left:13px;
	margin-bottom:5px;
}
#subnav #select-Topic {
	font-size:9px;
	width:134px;
}
#subnav #cmdSearch {

	width: 134px;
}
/* search results */

div.search-item {	/* mimics ordinary content */
	border-top: 1px solid #D3D3D3;
	padding: 10px 0 3px 0;
	clear:both;
}
#maincontent form {
	margin:0;
	padding:0;
}
#maincontent #searchbox-ext {
	background-color:#ddd;
	padding:5px 0 5px 5px;
	margin: 0 0 6px 0;
}
#maincontent #searchbox-ext input{
	font-size:9px; 
}
#maincontent #searchbox-ext select{
	font-size:9px;
	width:40px;
	margin-right:5px; 
}
#maincontent #cmdSearch-ext {
	font-size:9px;
	width: 70px;
}
#maincontent div.search-item .search-item-head {
	padding-top:0;
	padding-bottom:0;
	margin-top:0;
	margin-bottom:0;
	font-size:1.2em;
	font-weight:bold;
}
#maincontent div.search-item .search-item-head a:link, #maincontent div.search-item .search-item-head a:visited {
	color: #333;
	text-decoration:none;
}
#maincontent div.search-item .search-item-head a:hover {
	color: #333;
	text-decoration:underline;
}
#maincontent div.search-item .search-item-tagline {
	font-weight: normal;
	font-style: normal;
	font-size:1.1em;
	color:#666666;
	margin-bottom: 5px;
	margin-top:0;
	padding-top:0;
	padding-bottom:0;
}
#maincontent div.search-item .search-item-body {
	margin-top:0;
	margin-bottom:5px;
	line-height:1.2em;
}
#maincontent div.search-item .search-item-readmore {
	font-size:0.9em;
	margin:0;
}
#maincontent p.searchhead {
	margin: 0 10px 0 0;
	padding-left: 30px; 
	background-image: url(img/view_t25x15.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size:1.4em;
	font-weight:normal;
	font-family: Verdana, Arial, sans-serif;
}
table.search-header {
	margin-top:0;
	margin-bottom:10px;
	width:100%;
}
td.search-header{
	font-weight:normal;
	font-size:10px;
	color: #ffffff;
	background-color: #F80;
	padding: 2px 0px 2px 2px;
	vertical-align: bottom;
	font-family: Verdana, Arial, sans-serif;
}
td.search-header a, td.search-header a:visited{
	text-decoration: none;
	font-size: 1.1em;
	font-weight:bold;
	color:#fff;
}
/* Popup Window */
body.pop {
	color: #ccc;
	background-color: #006;
	line-height: normal; /* preview newsletter, avoid line-clipping */
}
body.pop td{
	color: #ccc;
	background-color: #006;
	line-height: normal; /* preview newsletter, avoid line-clipping */
}
body.pop img {
	margin-top:30px;
}
#popwin h4 {
	color: #ccc;
	font-weight:bold;
	text-transform: none;
}
/* Web Polls */
#poll {
	/*font-family: arial, helvetica, sans-serif;*/
	background-color:#eaeaea;
	text-align:left;
	margin:10px 0 0 0;
	padding:5px 10px 10px 5px;
	border-top:1px solid #fff;border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;border-left:1px solid #fff;
	border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;
}
#poll form {
	margin:0 0;
}
#poll td.vote {
	padding-bottom: 0.4em;
	border-bottom:1px solid #ccc;
}
#poll td.result {
	border-bottom:1px solid #ccc;
}
#poll #polltitle{
	background-image: url(img/sign_poll_TW20x20.gif);background-repeat: no-repeat;background-position: left 2px;
	font-weight:bold;font-size: 120%;line-height:90%;
	height:28px;
	padding-left:30px;
	padding-bottom:3px;
	border-bottom:1px solid #ccc;
}
#poll #pollquestion, #poll #pollthanks {
	font-weight:normal;
	margin:10px 0;
	font-size: small;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: small;	
}
#poll #cmdVote, #poll #cmdResults {
	width: 65px;
}
.search-restricted {
	background-color:#f90;
	color:#fff;
	padding: 0 1em;
	margin:0 0 0 0.5em;
	font-weight:bold;
	font-size:0.7em;
	vertical-align: super;
}

div.itemfooter{margin-bottom:15px;text-transform: uppercase;vertical-align:bottom;}
div.newsdate {clear: none;float:left;}
#maincontent .item div.newsdate img.topofpage, #maincontent .itemVIP div.newsdate img.topofpage {
	float: left;
	margin: 0 8px 4px 4px;
	border: none;
}
div.newsdatetxt {font-size: 0.8em;float:right;}
#henman {
	opacity:0.8;
}
#henman:hover {
	opacity:1.0;
}
#shareitem {
	margin:0 0 15px 0;padding: 2px 0 3px 15px;float:right;clear:none;display:block;background-color:#ddd;
	border-top:1px solid #999;border-right:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #999;
	border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));background: -moz-linear-gradient(top, #fff, #ccc);
	-webkit-box-shadow: 1px 2px 2px rgba(0,0,0,.4);-moz-box-shadow: 1px 2px 2px rgba(0,0,0,.4);*/
	
	}
#shareitem a img {
	margin:0 0 0 15px;border:0;float:none;}
#shareitem iframe {margin:0 0 0 15px;}
/* Inset 3D Curved, cmp. http://www.webreference.com/programming/css_borders/ on fluid borders*/
.cc_main_gray {
  background:transparent;
  margin:10px auto;
  padding: 0;
  width:722px;
  voice-family: "\"}\""; 
	voice-family:inherit;
	width: 719px;	/*716px*/
  }
.cc_main_gray .b1, .cc_main_gray .b2, .cc_main_gray .b3, .cc_main_gray .b4, .cc_main_gray .b1b, .cc_main_gray .b2b, .cc_main_gray .b3b, .cc_main_gray .b4b {
  display:block; 
  overflow:hidden;
  font-size:1px;
  }
.cc_main_gray .b1, .cc_main_gray .b2, .cc_main_gray .b3, .cc_main_gray .b1b, .cc_main_gray .b2b, .cc_main_gray .b3b {
  height:1px;
  }
.cc_main_gray .b2 {
  background:#fff; 
  border-left:1px solid #fff; 
  border-right:1px solid #eee;
  }
.cc_main_gray .b3 {
  background:#fff; 
  border-left:1px solid #fff; 
  border-right:1px solid #ddd;
  }
.cc_main_gray .b4 {
  background:#fff; 
  border-left:1px solid #fff; 
  border-right:2px solid #999;
  }
.cc_main_gray .b4b {
  background:#eee; 
  border-left:1px solid #eee; 
  border-right:2px solid #333;
  }
.cc_main_gray .b3b {
  background:#eee; 
  border-left:1px solid #ddd; 
  border-right:1px solid #333;
  }
.cc_main_gray .b2b {
  background:#eee; 
  border-left:1px solid #aaa; 
  border-right:1px solid #333;
  }
.cc_main_gray .b1 {
  margin:0 5px; 
  background:#fff;
  }
.cc_main_gray .b2, .cc_main_gray .b2b {
  margin:0 3px; 
  border-width:0 2px;
  }
.cc_main_gray .b3, .cc_main_gray .b3b {
  margin:0 2px;
  }
.cc_main_gray .b4, .cc_main_gray .b4b {
  height:2px; margin:0 1px;
  }
.cc_main_gray .b1b {
  margin:0 5px; background:#333;
  height:2px;
  }

  .cc_inset_gray {
  background:transparent;
  width:100%;
  margin:10px 0;
  clear:left;
  }
.cc_inset_gray h1, .cc_inset_gray h2, .cc_inset_gray h3, .cc_inset_gray h4, .cc_inset_gray h5, .cc_inset_gray h6, .cc_inset_gray p {
  margin:0 10px;
  background:transparent;
  }
.cc_inset_gray p {
  padding-top:0.5em;
  padding-bottom:0.5em;
  }
.cc_inset_gray .b1, .cc_inset_gray .b2, .cc_inset_gray .b3, .cc_inset_gray .b4, .cc_inset_gray .b1b, .cc_inset_gray .b2b, .cc_inset_gray .b3b, .cc_inset_gray .b4b {
  display:block; 
  overflow:hidden;
  font-size:1px;
  }
.cc_inset_gray .b1, .cc_inset_gray .b2, .cc_inset_gray .b3, .cc_inset_gray .b1b, .cc_inset_gray .b2b, .cc_inset_gray .b3b {
  height:1px;
  }
.cc_inset_gray .b2 {
  background:#ccc; 
  border-left:1px solid #999; 
  border-right:1px solid #aaa;
  }
.cc_inset_gray .b3 {
  background:#ccc; 
  border-left:1px solid #999; 
  border-right:1px solid #ddd;
  }
.cc_inset_gray .b4 {
  background:#ccc; 
  border-left:1px solid #999; 
  border-right:1px solid #eee;
  }
.cc_inset_gray .b4b {
  background:#ccc; 
  border-left:1px solid #aaa; 
  border-right:1px solid #fff;
  }
.cc_inset_gray .b3b {
  background:#ccc; 
  border-left:1px solid #ddd; 
  border-right:1px solid #fff;
  }
.cc_inset_gray .b2b {
  background:#ccc; 
  border-left:1px solid #eee; 
  border-right:1px solid #fff;
  }
.cc_inset_gray .b1 {
  margin:0 5px; 
  background:#999;
  }
.cc_inset_gray .b2, .cc_inset_gray .b2b {
  margin:0 3px; 
  border-width:0 2px;
  }
.cc_inset_gray .b3, .cc_inset_gray .b3b {
  margin:0 2px;
  }
.cc_inset_gray .b4, .cc_inset_gray .b4b {
  height:2px; margin:0 1px;
  }
.cc_inset_gray .b1b {
  margin:0 5px; 
  background:#fff;
  }
.cc_inset_gray .contain {
  display:block; 
  background:#ccc; 
  border-left:1px solid #999; 
  border-right:1px solid #fff;
  }

  .cc_inset_yell {
  background:transparent;
  width:100%;
  margin:10px 0;
  clear:left;
  }
.cc_inset_yell h1, .cc_inset_yell h2, .cc_inset_yell h3, .cc_inset_yell h4, .cc_inset_yell h5, .cc_inset_yell h6, .cc_inset_yell p {
  margin:0 10px;
  background:#transparent;
  }
.cc_inset_yell p {
  padding-top:0.5em;
  padding-bottom:0.5em;
  }
.cc_inset_yell .b1, .cc_inset_yell .b2, .cc_inset_yell .b3, .cc_inset_yell .b4, .cc_inset_yell .b1b, .cc_inset_yell .b2b, .cc_inset_yell .b3b, .cc_inset_yell .b4b {
  display:block; 
  overflow:hidden;
  font-size:1px;
  }
.cc_inset_yell .b1, .cc_inset_yell .b2, .cc_inset_yell .b3, .cc_inset_yell .b1b, .cc_inset_yell .b2b, .cc_inset_yell .b3b {
  height:1px;
  }
.cc_inset_yell .b2 {
  background:#FFC600; 
  border-left:1px solid #999; 
  border-right:1px solid #aaa;
  }
.cc_inset_yell .b3 {
  background:#FFC600; 
  border-left:1px solid #999; 
  border-right:1px solid #ddd;
  }
.cc_inset_yell .b4 {
  background:#FFC600; 
  border-left:1px solid #999; 
  border-right:1px solid #eee;
  }
.cc_inset_yell .b4b {
  background:#FFC600; 
  border-left:1px solid #aaa; 
  border-right:1px solid #fff;
  }
.cc_inset_yell .b3b {
  background:#FFC600; 
  border-left:1px solid #ddd; 
  border-right:1px solid #fff;
  }
.cc_inset_yell .b2b {
  background:#FFC600; 
  border-left:1px solid #eee; 
  border-right:1px solid #fff;
  }
.cc_inset_yell .b1 {
  margin:0 5px; 
  background:#999;
  }
.cc_inset_yell .b2, .cc_inset_yell .b2b {
  margin:0 3px; 
  border-width:0 2px;
  }
.cc_inset_yell .b3, .cc_inset_yell .b3b {
  margin:0 2px;
  }
.cc_inset_yell .b4, .cc_inset_yell .b4b {
  height:2px; margin:0 1px;
  }
.cc_inset_yell .b1b {
  margin:0 5px; 
  background:#fff;
  }
.cc_inset_yell .contain {
  display:block; 
  background:#FFC600; 
  border-left:1px solid #999; 
  border-right:1px solid #fff;
  }

  .cc_inset_orange {
  background:transparent;
  width:100%;
  margin:10px 0;
  clear:left;
  }
.cc_inset_orange h1, .cc_inset_orange h2, .cc_inset_orange h3, .cc_inset_orange h4, .cc_inset_orange h5, .cc_inset_orange h6, .cc_inset_orange p {
  margin:0 10px;
  background:#transparent;
  }
.cc_inset_orange p {
  padding-top:0.5em;
  padding-bottom:0.5em;
  }
.cc_inset_orange .b1, .cc_inset_orange .b2, .cc_inset_orange .b3, .cc_inset_orange .b4, .cc_inset_orange .b1b, .cc_inset_orange .b2b, .cc_inset_orange .b3b, .cc_inset_orange .b4b {
  display:block; 
  overflow:hidden;
  font-size:1px;
  }
.cc_inset_orange .b1, .cc_inset_orange .b2, .cc_inset_orange .b3, .cc_inset_orange .b1b, .cc_inset_orange .b2b, .cc_inset_orange .b3b {
  height:1px;
  }
.cc_inset_orange .b2 {
  background:#FF8800; 
  border-left:1px solid #999; 
  border-right:1px solid #aaa;
  }
.cc_inset_orange .b3 {
  background:#FF8800; 
  border-left:1px solid #999; 
  border-right:1px solid #ddd;
  }
.cc_inset_orange .b4 {
  background:#FF8800; 
  border-left:1px solid #999; 
  border-right:1px solid #eee;
  }
.cc_inset_orange .b4b {
  background:#FF8800; 
  border-left:1px solid #aaa; 
  border-right:1px solid #fff;
  }
.cc_inset_orange .b3b {
  background:#FF8800; 
  border-left:1px solid #ddd; 
  border-right:1px solid #fff;
  }
.cc_inset_orange .b2b {
  background:#FF8800; 
  border-left:1px solid #eee; 
  border-right:1px solid #fff;
  }
.cc_inset_orange .b1 {
  margin:0 5px; 
  background:#999;
  }
.cc_inset_orange .b2, .cc_inset_orange .b2b {
  margin:0 3px; 
  border-width:0 2px;
  }
.cc_inset_orange .b3, .cc_inset_orange .b3b {
  margin:0 2px;
  }
.cc_inset_orange .b4, .cc_inset_orange .b4b {
  height:2px; margin:0 1px;
  }
.cc_inset_orange .b1b {
  margin:0 5px; 
  background:#fff;
  }
.cc_inset_orange .contain {
  display:block; 
  background:#f80; 
  border-left:1px solid #999; 
  border-right:1px solid #fff;
  }
#speed2014 {
	background: #FDC824;
	padding: 10px;
	padding: 18px 9px 3px 18px;
	border-radius: 4px;
	border: 1px solid #999;
	box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
}
#domainsale {
	color:#000;
	background-color:#FDC824;
	width: 100%;
	font-weight:bold;
	font-size:15px;
	text-align: center;
	padding: 10px 0;
	border-bottom:1px solid #000;
}